ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 2694] - Ant seems to be incompatable with Java 1.4
Date Tue, 24 Jul 2001 15:14:30 GMT
http://nagoya.apache.org/bugzilla/show_bug.cgi?id=2694

*** shadow/2694	Tue Jul 24 08:13:32 2001
--- shadow/2694.tmp.20338	Tue Jul 24 08:14:30 2001
***************
*** 2,9 ****
  | Ant seems to be incompatable with Java 1.4                                 |
  +----------------------------------------------------------------------------+
  |        Bug #: 2694                        Product: Ant                     |
! |       Status: NEW                         Version: 1.3                     |
! |   Resolution:                            Platform: PC                      |
  |     Severity: Normal                   OS/Version: Windows NT/2K           |
  |     Priority: Other                     Component: Build Process           |
  +----------------------------------------------------------------------------+
--- 2,9 ----
  | Ant seems to be incompatable with Java 1.4                                 |
  +----------------------------------------------------------------------------+
  |        Bug #: 2694                        Product: Ant                     |
! |       Status: RESOLVED                    Version: 1.3                     |
! |   Resolution: FIXED                      Platform: PC                      |
  |     Severity: Normal                   OS/Version: Windows NT/2K           |
  |     Priority: Other                     Component: Build Process           |
  +----------------------------------------------------------------------------+
***************
*** 43,45 ****
--- 43,52 ----
   Thanks.
   
   Darrin
+ 
+ 
+ ------- Additional Comments From darrinps@hotmail.com  2001-07-24 08:14 -------
+ This bug appears to have been corrected with the latest version of 1.4
+ (non-public release).  
+  
+ I'll let you know if it comes back.

Mime
View raw message